-- Table: ow_symbol_setting
CREATE TABLE [ow_symbol_setting] (
    [gobject_id] int NOT NULL,
    [package_id] int NOT NULL,
    [sym_name] nvarchar(33) NOT NULL,
    [ow_setting_type] int NOT NULL,
    [reference] nvarchar(260) NOT NULL,
    [property_id] nvarchar(36) NULL,
    [value] nvarchar(-1) NULL,
    [property_bitmask] int NULL,
    CONSTRAINT [PK_ow_symbol_setting] PRIMARY KEY ([gobject_id], [package_id], [sym_name], [ow_setting_type], [reference], [ow_setting_type])
);
GO

ALTER TABLE [ow_symbol_setting] ADD FOREIGN KEY ([ow_setting_type]) REFERENCES [ow_lu_setting] ([ow_setting_type]);
GO

